-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_bank_add_2022_09_30`
--

DROP TABLE IF EXISTS `whois_record_bank_add_2022_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_bank_add_2022_09_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_bank_add_2022_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bank_add_2022_09_30` (`contact_id`),
  CONSTRAINT `whois_record_bank_add_2022_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bank_add_2022_09_30` (`contact_id`),
  CONSTRAINT `whois_record_bank_add_2022_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bank_add_2022_09_30` (`contact_id`),
  CONSTRAINT `whois_record_bank_add_2022_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bank_add_2022_09_30` (`contact_id`),
  CONSTRAINT `whois_record_bank_add_2022_09_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_bank_add_2022_09_30` (`registry_data_id`),
  CONSTRAINT `whois_record_bank_add_2022_09_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bank_add_2022_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_bank_add_2022_09_30`
--

LOCK TABLES `whois_record_bank_add_2022_09_30` WRITE;
/*!40000 ALTER TABLE `whois_record_bank_add_2022_09_30` DISABLE KEYS */;
INSERT INTO `whois_record_bank_add_2022_09_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tpb.bank',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-09-30 15:23:09','2022-09-30 15:23:09',1145,'Lexsynergy Limited',0);
/*!40000 ALTER TABLE `whois_record_bank_add_2022_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_bank_add_2022_09_30`
--

DROP TABLE IF EXISTS `registry_data_bank_add_2022_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_bank_add_2022_09_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_bank_add_2022_09_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bank_add_2022_09_30` (`contact_id`),
  CONSTRAINT `registry_data_bank_add_2022_09_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bank_add_2022_09_30` (`contact_id`),
  CONSTRAINT `registry_data_bank_add_2022_09_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bank_add_2022_09_30` (`contact_id`),
  CONSTRAINT `registry_data_bank_add_2022_09_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bank_add_2022_09_30` (`contact_id`),
  CONSTRAINT `registry_data_bank_add_2022_09_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bank_add_2022_09_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_bank_add_2022_09_30`
--

LOCK TABLES `registry_data_bank_add_2022_09_30` WRITE;
/*!40000 ALTER TABLE `registry_data_bank_add_2022_09_30` DISABLE KEYS */;
INSERT INTO `registry_data_bank_add_2022_09_30` VALUES (1145,'2022-08-25T15:33:32Z','2022-09-29T14:31:19Z','2023-08-25T15:33:32Z',3430,3431,NULL,3432,NULL,'tpb.bank','ns2.tpb.bank\nns3.tpb.bank\nns4.tpb.bank\n','clientTransferProhibited clientUpdateProhibited clientDeleteProhibited','Domain Name: tpb.bank\nRegistry Domain ID: D1A1C20EAB24046458EA090C899AF7EF2-GDREG\nRegistrar WHOIS Server:\nRegistrar URL: www.lexsynergy.com\nUpdated Date: 2022-09-29T14:31:19Z\nCreation Date: 2022-08-25T15:33:32Z\nRegistry Expiry Date: 2023-08-25T15:33:32Z\nRegistrar: Lexsynergy Limited\nRegistrar IANA ID: 1466\nRegistrar Abuse Contact Email: abuse@lexsynergy.com\nRegistrar Abuse Contact Phone: +44.2031370459\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nRegistry Registrant ID: C45482273E460462C8B32F9FE47E5D3E9-GDREG\nRegistrant Name: Shannon Bergner\nRegistrant Organization: The Peoples Bank\nRegistrant Street: 222 South Main Street\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Pratt\nRegistrant State/Province: KS\nRegistrant Postal Code: 67124\nRegistrant Country: US\nRegistrant Phone: +1.6209332326\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: sbergner@thepeoplesbank.net\nRegistry Admin ID: C45482273E460462C8B32F9FE47E5D3E9-GDREG\nAdmin Name: Shannon Bergner\nAdmin Organization: The Peoples Bank\nAdmin Street: 222 South Main Street\nAdmin Street:\nAdmin Street:\nAdmin City: Pratt\nAdmin State/Province: KS\nAdmin Postal Code: 67124\nAdmin Country: US\nAdmin Phone: +1.6209332326\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: sbergner@thepeoplesbank.net\nRegistry Tech ID: C45482273E460462C8B32F9FE47E5D3E9-GDREG\nTech Name: Shannon Bergner\nTech Organization: The Peoples Bank\nTech Street: 222 South Main Street\nTech Street:\nTech Street:\nTech City: Pratt\nTech State/Province: KS\nTech Postal Code: 67124\nTech Country: US\nTech Phone: +1.6209332326\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: sbergner@thepeoplesbank.net\nName Server: ns2.tpb.bank\nName Server: ns3.tpb.bank\nName Server: ns4.tpb.bank\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-09-30T15:23:06Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nfTLD Registry Services, LLC (Registry Operator) is required to collect and \nprovide domain name registration information (Whois Data) for a variety \nof purposes. Registry Operator through its Registry Service Provider enables \naccess to Whois Data through a standard text-based network protocol on \nport 43 and as a standard web-based interface at whois.nic.bank/whois.nic.insurance. \nBoth interfaces are publicly available at no cost to the user and are \nreachable worldwide. This service is available to any Internet user and its \nuse does not require prior authorization or permission.\n\nRegistry Operator provides the public Whois Data for information purposes \nonly, and does not guarantee its accuracy. \n\nBy accessing Whois Data made available by Registry Operator, you agree \nthat you will use the Whois Data only for lawful purposes.  Under no \ncircumstance shall the data or the systems of Registry Operator and/or \nRegistry Service Provider be used to: allow, enable, or otherwise support the \ntransmission of mass unsolicited, commercial advertising or solicitations via, \nemail, telephone or facsimile; or enable high volume, automated, electronic \nprocesses that send queries or data to the systems of Registry Operator, \nRegistry Service Provider, or Registrar except as reasonably necessary to \nregister domain names or modify existing registrations. The compilation, \nrepackaging, disseminations or other use of the Whois Data is expressly \nprohibited without the prior consent of Registry Operator. Registry Operator \nreserves the right to restrict third party access to Whois Data through these \npublic resources in its sole discretion to ensure operational stability. Registry \nOperator may restrict or block access to Whois Data for failure to abide by \nthe Terms of Use.\n\nNotice:  The expiration data displayed in this record is the date the \nRegistrars sponsorship of the domain name registration in is currently set to \nexpire. This date does not necessarily reflect the expiration date of the \ndomain name Registrants Registration Agreement with the sponsoring \nRegistrar. Users may consult the sponsoring Registrars Whois Data to view \nthe Registrars reported date of expiration for a specific domain name.',NULL,3579,'','Domain Name: tpb.bank\nRegistrar URL: www.lexsynergy.com\nUpdated Date: 2022-09-29T14:31:19Z\nCreation Date: 2022-08-25T15:33:32Z\nRegistry Expiry Date: 2023-08-25T15:33:32Z\nRegistrar: Lexsynergy Limited\nRegistrar IANA ID: 1466\nRegistrar Abuse Contact Email: abuse@lexsynergy.com\nRegistrar Abuse Contact Phone: +44.2031370459\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nRegistrant Name: Shannon Bergner\nRegistrant Organization: The Peoples Bank\nRegistrant Street: 222 South Main Street\nRegistrant City: Pratt\nRegistrant State/Province: KS\nRegistrant Postal Code: 67124\nRegistrant Country: US\nRegistrant Phone: +1.6209332326\nRegistrant Email: sbergner@thepeoplesbank.net\nAdmin Name: Shannon Bergner\nAdmin Organization: The Peoples Bank\nAdmin Street: 222 South Main Street\nAdmin City: Pratt\nAdmin State/Province: KS\nAdmin Postal Code: 67124\nAdmin Country: US\nAdmin Phone: +1.6209332326\nAdmin Email: sbergner@thepeoplesbank.net\nTech Name: Shannon Bergner\nTech Organization: The Peoples Bank\nTech Street: 222 South Main Street\nTech City: Pratt\nTech State/Province: KS\nTech Postal Code: 67124\nTech Country: US\nTech Phone: +1.6209332326\nTech Email: sbergner@thepeoplesbank.net\nName Server: ns2.tpb.bank\nName Server: ns3.tpb.bank\nName Server: ns4.tpb.bank\n','','2022-09-30 15:23:09','2022-09-30 15:23:09','Lexsynergy Limited','whois.nic.bank',NULL,0);
/*!40000 ALTER TABLE `registry_data_bank_add_2022_09_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_bank_add_2022_09_30`
--

DROP TABLE IF EXISTS `contact_bank_add_2022_09_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_bank_add_2022_09_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3433 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_bank_add_2022_09_30`
--

LOCK TABLES `contact_bank_add_2022_09_30` WRITE;
/*!40000 ALTER TABLE `contact_bank_add_2022_09_30` DISABLE KEYS */;
INSERT INTO `contact_bank_add_2022_09_30` VALUES (3430,'Shannon Bergner','The Peoples Bank','222 South Main Street',NULL,NULL,NULL,'Pratt','KS','67124','UNITED STATES','sbergner@thepeoplesbank.net','16209332326',NULL,NULL,NULL,1,'Registrant Name: Shannon Bergner\nRegistrant Organization: The Peoples Bank\nRegistrant Street: 222 South Main Street\nRegistrant City: Pratt\nRegistrant State/Province: KS\nRegistrant Postal Code: 67124\nRegistrant Country: US\nRegistrant Phone: +1.6209332326\nRegistrant Email: sbergner@thepeoplesbank.net',NULL,NULL,NULL),(3431,'Shannon Bergner','The Peoples Bank','222 South Main Street',NULL,NULL,NULL,'Pratt','KS','67124','UNITED STATES','sbergner@thepeoplesbank.net','16209332326',NULL,NULL,NULL,1,'Admin Name: Shannon Bergner\nAdmin Organization: The Peoples Bank\nAdmin Street: 222 South Main Street\nAdmin City: Pratt\nAdmin State/Province: KS\nAdmin Postal Code: 67124\nAdmin Country: US\nAdmin Phone: +1.6209332326\nAdmin Email: sbergner@thepeoplesbank.net',NULL,NULL,NULL),(3432,'Shannon Bergner','The Peoples Bank','222 South Main Street',NULL,NULL,NULL,'Pratt','KS','67124','UNITED STATES','sbergner@thepeoplesbank.net','16209332326',NULL,NULL,NULL,1,'Tech Name: Shannon Bergner\nTech Organization: The Peoples Bank\nTech Street: 222 South Main Street\nTech City: Pratt\nTech State/Province: KS\nTech Postal Code: 67124\nTech Country: US\nTech Phone: +1.6209332326\nTech Email: sbergner@thepeoplesbank.net',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_bank_add_2022_09_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-09-30 17:29:44
